/* Header */
#logo {width:100%;}

/* Icons */
.icon-background,.metro-background{padding:7px 0px 2px 10px !important;}

/* Menu */
#primary-main-menu li:hover > ul {visibility:visible; z-index:9990 !important;}
#primary-main-menu li ul li:hover > ul {visibility:visible; z-index:9990 !important;}
#primary-main-menu li ul li ul li:hover > ul {visibility:visible; z-index:9990 !important;}
#primary-main-menu li ul:after{display:none;}

/* Slider */
.tp-caption.kickstart_white_txt {background: #444;}

/* Footer */
#footer-widget-area .widget-area{margin-right:15px;}
#footer-widget-area .widget-area ul.xoxo li.widget-container ul li {border-bottom:1px solid #444444;}
#footer-menu ul li a{border-right: 1px solid #444444;}



/* Preview */
#mtp-wrapper {border: 1px solid #ddd;}